/* ----- главный экран ----- */
.section_slider__sections_cont > .section_slider {
    width: 100% !important;
}

.section__second {
    width: 100%;
    height: 100vh;
    background-image: url(/career/src/mainban.png);
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    text-align: left;
    background-position: right center;
}

.section__second_txt > .pre_title {
    margin-top: 20vh;
    margin-bottom: 2.8vh;
}
.section__second_txt .pre_title {
    font-weight: lighter;
    font-size: 1.2vw;
    letter-spacing: 0.2vw;
}

.section__second_txt {
    width: 50%;
    display: flex;
    flex-direction: column;
    text-align: left;
}

.section__second_txt > .subtitle {
    margin-top: 2vh;
    font-weight: lighter;
    font-size: 1.1vw;
    text-shadow: 1px 1px 1vw #000;
}

.section__our_team {
    width: 100%;
    height: 200vh;
    background-color: #37514B;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.key_contact {
    margin-top: 8vh;
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-bottom: 16vh;
}

.contacts{
    display: flex;

}

.persone {
    margin-top: 2vh;
}

.under_photo-txt {
    margin-top: 0.8vw;
}

.persone > img {
    width: 10vw;
    height: 10vw;
}

.under_photo > a {
    display: block;
    margin-top: 1vw;
}

.section__CORPORATE {
    width: 100%;
    height: 100vh;
    background-color: #05E2B7;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.content {
    color: #05E2B7;
    width: 28%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    background-color: #000;
    padding: 2vh 2vw;
    flex-grow: 1;
    margin: 0 1vw;
}


.CORPORATE_txt {
    color: #fff;
    margin-top: 5vw;
    font-weight: 300;
    font-size: 3vw;
    color: #05E2B7;
    line-height: 3vw;
}

.content > .pre_title {
    margin-top: 4vw;
    font-size: 1vw;
    font-weight: 300;
    letter-spacing: 0.2vw;
}

.bt_CORPORATE {
    margin: 4vw 0 3vw 0;
    padding: 1.5vh 3vw;
    background-color: #05E2B7;
    color: #000;
    cursor: pointer;
    font-weight: 300;
    letter-spacing: 0.2vw;
}
.bt_CORPORATE:hover {
    background-color: rgba(255, 255, 255, 0.5);
}





.section__contact_us {
    width: 100%;
    height: 100vh;
    background: url(/local/templates/seamless/img/background_parallax.png) #37514B;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;

}

.contact_us_form {
    position: relative;
    width: 70%;
    background-color: #37514B;
    padding: 4vw 6vw;
    text-align: center;
}

.title {
    font-weight: 200;
    font-size: 4vw;
    line-height: 6vw;
    margin-bottom: 2vh;
    text-shadow: 1px 1px 3vw #000;
}

.slider__career {
    width: 90%;
}
.slider__status_bar > span::after {
    height: 1px;
    background-color: #000;
}
.slider__status_bar > span.active::after {
    background-color: #fff;
    height: 2px;
    margin-top: -0.5px;
}

.section__main {
    width: 100%;
    height: 100vh;
    background-image: url(/career/src/pre_cont_ban.png);
    background-size: cover;
    background-position: right center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.section__main > .title {
    font-weight: 300;
    font-size: 4.3vw;
    text-shadow: 1px 1px 3vw #000;
}
.section__main > .pre_title {
    font-size: 1.4vw;
    letter-spacing: 0.2vw;
    font-weight: 400;
    opacity: 0.6;
}
.section__main > .subtitle {
    margin-top: 6vh;
    font-weight: 300;
    font-size: 1.3vw;
    text-shadow: 1px 1px 1vw #000;
    width: 35%;
}


.tax_intern_precont {
    width: 100vw;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #05E2B7;
}
.tax_intern_cont {
    background-color: #000;
    width: 70vw;
    min-height: 50vh;
    padding: 4vw;
}
.tax__pre_title {
    display: block;
    font-size: 1.2vw;
    letter-spacing: 0.3vw;
    text-align: center;
    color: #05E2B7;
    font-weight: 300;
    margin-bottom: 1vw;
}
.tax__title {
    display: block;
    font-size: 3vw;
    text-align: center;
    color: #05E2B7;
    font-weight: 300;
    margin-bottom: 1vw;
}
.tax__mini_title {
    display: block;
    font-size: 1vw;
    font-weight: 300;
    letter-spacing: 0.2vw;
    margin-bottom: 1vw;
}
.tax__text {
    display: block;
    font-size: 1vw;
    font-weight: 300;
    margin-bottom: 1vw;
}


.tax__form__precont {
    display: flex;
}
.tax__form__precont > .tax__form {
    width: 70%;
}
.tax__form__precont > .tax__form__bt_cont {
    width: 30%;
    padding-left: 3vw;
    display: flex;
    align-items: end;
}
.tax__form__bt {
    width: 100%;
    text-align: center;
    cursor: pointer;
}
.file_input {
    display: none;
}
.file_input_label::before {
    all: unset;
}
.file_input_label {
    display: flex;
    align-items: center;
    margin-top: 1vw;
    width: 100%;
    padding: 6px 0;
    border-bottom: 1px solid #05E2B7;
    color: #888888;
    font-size: 1vw;
    cursor: pointer;
}
.file_input_label > img {
    width: 1.4vw;
    margin-right: 1vw;
    margin-bottom: 0.2vw;
}
.tax__form .contact_us_form_input {
    font-size: 1vw;
    margin-top: 1vw;
}
.file_input_label_loaded {
    color: #05E2B7;
}
